This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1032585 - ABRT doesn't send sosreport to Customer portal
ABRT doesn't send sosreport to Customer portal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: abrt (Show other bugs)
7.0
Unspecified Linux
unspecified Severity high
: beta
: ---
Assigned To: Jakub Filak
David Kutálek
:
Depends On: 1032629
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 07:35 EST by Radek Vokal
Modified: 2016-11-30 19:45 EST (History)
3 users (show)

See Also:
Fixed In Version: abrt-2.1.7-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 09:16:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Vokal 2013-11-20 07:35:27 EST
The latest version of abrt is not attaching sosreport to the reports heading to Customer portal. This is a regression against RHEL6.5
Comment 3 Ludek Smid 2014-06-13 09:16:20 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.